Floating IPs
Get floating IP history
get
/floating_ips/{address}/historySee when your organization reserved this IP, which servers it was attached to, when it was primary and who made each change. Only the periods in which the IP belonged to your organization are shown.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Path parameters
address*string
Floating IP address, as listed in your floating IPs
Responses
Successful Response
application/json
address*string
items*array<FloatingIPHistoryItem>
Properties (10)
valid_from*string
valid_to?string | null
state*string
Value in
"reserved""attached"service_type?string | null
service_id?string | null
service_name?string | null
is_primary?boolean | null
event*string
actor*string
Value in
"member""cubepath""you"actor_name?string | null